body {
	margin: 0;
	padding: 0;
	font-family: Arial, sans-serif;
	font-size: 14px;
	color: #3a464b;
	background: url(/img/bg.png) repeat;
}

.left { float: left; }
.right { float: right; }
.clear { clear: both; }
.last { margin-bottom: 0; margin-right: 0; }

a { color: #1983af; font-weight: bold; text-decoration: none; }
	a:hover { color: #1e9cd1; }
	:focus { outline: 0; }

p { margin: 0 0 1em 0; }
	p.intro { font-size: 18px; }

h2 {
	margin: 0;
	font-weight: normal;
	font-size: 24px;
}

.holder {
	width: 960px;
	margin: 0 auto;
}

#body-container {
	border-top: 4px solid #fed498;
}

#body-header {
	
}
	#body-header .holder {
		position: relative;
		height: 90px;
		border-bottom: 1px solid #c0c7ce;
	}
		#logo {
			display: block;
			background: url(/img/NZ-Conveyancing-Logo.png) no-repeat center center;
			text-indent: -9999px;
			width: 267px;
			height: 61px;
			margin: 25px 0 0 0;
		}
		#menu {
			position: absolute;
			margin: 0;
			padding: 0;
			list-style: none;
			left: 307px;
			bottom: 0px;
			overflow: hidden;
		}
			#menu li {
				float: left;
				margin: 0 30px 0 0;
			}
			#menu li a {
				display: block;
				line-height: 50px;
				font-size: 18px;
				color: #3a464b;
				text-decoration: none;
			}
				#menu li.on a {
					font-weight: bold;
					border-bottom: 1px solid #c0c7ce;
				}
					#menu li.on a, #menu li a:hover { color: #ff9600; }

#body-banner {
	margin: 2px 0 0 0;
}
	#body-banner .holder {
		width: 930px;
		height: 60px;
		padding: 15px;
		background: #ff9600;
	}
		#body-banner h1, #body-banner h2 {
			color: #fff;
			text-shadow: #b26900 0px -1px 0px;
			line-height: 30px;
			margin: 0;
		}
			#body-banner h1 {
				font-size: 24px;
				font-weight: bold;
			}

#body-content {
	margin: 20px 0;
	overflow: hidden;
}
	#body-content h2 { margin: 0 0 20px 0; }
	
	#body-content .col.left { width: 560px; }
		#body-content .col.left .col.left { width: 270px; }
		#body-content .col.left .col.right { width: 270px; }
		
	#body-content .col.right { width: 375px; }
	
	#rates {
		width: 560px;
		font-size: 18px;
		margin: 0 0 15px 0;
	}
		#rates td {
			padding: 7px 15px 8px 0;
		}
		#rates .header {
			font-weight: bold;
		}
		#rates .total {
			font-weight: bold;
		}

#body-footer {
	overflow: hidden;
}
	#body-footer .holder {
		text-align: right;
		border-top: 1px solid #c0c7ce;
		line-height: 40px;
	}
		#bandit-design {
			text-shadow: #fff 0px -1px 0px;
			color: #c0c7ce;
			text-transform: uppercase;
			font-weight: normal;
		}
			#bandit-design:hover { color: #1e9cd1; }





